.dimito-product-popup-modal .product-popup-modal__toggle {
  border: none;
  transition: transform 0.5s ease-in-out;
  border-radius: 0;
}

.product-popup-modal__content-info {
  padding-right: 0;
}

.dimito-product-popup-modal .product-popup-modal__toggle:hover {
  transform: rotate(-90deg);
}

.dimito-product-popup-modal .product-popup-modal__content-info h1 {
  margin-top: -19px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
